CVE-2020-36249 – The File Firewall before 2.8.0 for ownCloud Server does not properly enforce file-type res …

Vuln ID: CVE-2020-36249

Published:  2021-02-19  07:15:13Z

Description: The File Firewall before 2.8.0 for ownCloud Server does not properly enforce file-type restrictions for public shares.

Source: NVD.NIST.GOV